cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted

McAfee ePolicy Orchestrator 5.0.1 on Win Server 2008 SP2 32-bit?

Jump to solution

Hi,

I'm trying to install ePolicy Orchestrator 5.0.1 on a Windows Server 2008 SP2 32-bit but I have this message "The operating system or service pack you are using is not currently supported".

In the installation guide, Windows Server 2008 (SP2 or higher) is supported for a 64-bit but nothing concerning a 32-bit.

So I'm guessing the 32-bit is not supported or am I wrong ?

1 Solution

Accepted Solutions

Re: McAfee ePolicy Orchestrator 5.0.1 on Win Server 2008 SP2 32-bit?

Jump to solution

it's on page 9 of the install guide:


"Supported server‑class operating systems

The software requires one of these supported 64‑bit server‑class operating systems.

Supported Operating System 64‑bit
Windows Server 2008 (with Service Pack 2 or higher)
Windows Server 2012"

Basically ePO 5.x supports 64-bit OS only.

2 Replies
Reliable Contributor exbrit
Reliable Contributor
Report Inappropriate Content
Message 2 of 3

Re: McAfee ePolicy Orchestrator 5.0.1 on Win Server 2008 SP2 32-bit?

Jump to solution

Moved to ePO for better support.

Re: McAfee ePolicy Orchestrator 5.0.1 on Win Server 2008 SP2 32-bit?

Jump to solution

it's on page 9 of the install guide:


"Supported server‑class operating systems

The software requires one of these supported 64‑bit server‑class operating systems.

Supported Operating System 64‑bit
Windows Server 2008 (with Service Pack 2 or higher)
Windows Server 2012"

Basically ePO 5.x supports 64-bit OS only.